Subject: [ietf-dkim] Meeting next time

From: Stephen Farrell <[email-masked]>
Date: Fri, 12 Sep 2008 17:35:26 +0100

Folks,

FYI - I've submitted a meeting request for a 1 hour session and
asked that it not be Monday or Friday.

We can start agendising later, but feel free to let Barry
and I know if you'd like a slot now (and for what and for how
long). If we're looking like 1 hour is too short I can modify
the request on Monday.

Stephen.

PS: I'll start the wrap-up of the WGLC'd docs next week, haven't
had a chance yet. And we also need to start working on the errata,
I'll also kick that next week.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html